Package org.gradle.plugins.javascript.envjs.browser

## Interface BrowserEvaluator

-     public interface BrowserEvaluator

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `evaluate​(String url, Writer writer)` |

- - ### Method Detail

    - #### evaluate

          void evaluate​(String url,
                        Writer writer)